curl --location 'pagamentos' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"cliente_chave": "683e03611204f",
"pos_id": null,
"transaction_type": "2",
"installment_count": 1,
"installment_type": 1,
"amount": 10.00,
"order_id": "teste",
"description": "Pagamento PDV POSTMAN",
"print_receipt": true
}'{
"payment_uniqueid": 179,
"created_at": "2025-06-03T15:21:29.000000Z",
"payment_status": 1,
"payment_message": "Solicitado",
"payment_order": {
"pos_id": 43,
"installment_type": 1,
"transaction_type": 2,
"installment_count": 2,
"amount": "500.00",
"order_id": "123",
"description": "Pagamento PDV",
"print_receipt": true
},
"payment_data": {
"pos_id": 43,
"id_payment": null,
"cardholder_name": null,
"brand": null,
"nsu": null,
"authorization_code": null,
"authorization_date_time": null,
"acquirer_banco": null,
"acquirer_cnpj": null
}
}